[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kcpuload
Icon=kcpuload
DocPath=kcpuload/index.html
Terminal=0
Name=KCPULoad
GenericName=CPU Monitor
Comment=A small CPU usage meter for Kicker
Categories=Qt;KDE;System
